Subject: I-D Action:draft-zheng-ccamp-rsvp-te-dynamic-hostname-00.txt

From: [email-masked]
Date: Sat, 19 Feb 2011 00:00:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RSVP-TE extensions for dynamic hostname traversing OSPF routing areas
	Author(s)       : Z. Zheng
	Filename        : draft-zheng-ccamp-rsvp-te-dynamic-hostname-00.txt
	Pages           : 6
	Date            : 2011-02-18

RFC 5642 defines an OSPF Router Information TLV that allows OSPF
Routers to flood their hostname-to-Router-ID mapping information.
Sometimes, when the operators create an inter-area MPLS LSP tunnel
with Resource ReSerVation Protocol-Traffic Engineering (RSVP-TE),
they need the hostname display on the CLI at the ingress node for
management and operational reasons.  This document describes
extensions to RSVP-TE to support hostname-to-Router-ID mapping
information traversing areas in an inter-area MPLS LSP tunnel
situation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zheng-ccamp-rsvp-te-dynamic-hostname-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.